<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfg9QPmAEJbjHkewHxwdZuvVtOGUttPfzs3dpJpy4DEUZjoi5gq8sMUSvP9kIOVJMH-76OMX2tOLdPygWL95ykXg5Y1sdA_efGelSORAa_IZF4AcCeqK7_lANNHXFQ8HOixhxHmAm6Sa6kHpb7bgapsip23gEajbBab_Qu_P4Kg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">426580ee-d5b1-4f71-8b1e-3b6ec70b5e44</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756583931" />
</map>
